Loading...
Searching...
No Matches
ISMRMRD::WaveformType Class Reference
XML API

## Public Types

enum | { ECG , PULSE , RESPIRATORY , TRIGGER , GRADIENTWAVEFORM , OTHER }

## Public Member Functions

| WaveformType (int value)
| operator int () const
bool | operator== (const WaveformType &rhs) const

## Protected Attributes

int | value_

The documentation for this class was generated from the following file:

- xml.h